 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/ODk0WDEyMDA=/z/dVUAAOSwCDxdzBK5/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Nikon Coolpix L610 Compact Digital Camera 16 Megapixel 14x Optical Zoom Grade C"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 146.99"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTAyMFgxMjAw/z/RJ8AAOSwaTtdzBnf/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Nikon Coolpix L320 Compact Digital Camera 16.1MP 26x Optical Zoom 3” LCD Grade C"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 108.99"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

